Subject: [yam] IESG evaluation of draft-ietf-yam-5321bis-smtp-pre-evaluation-05.txt

From: IESG Secretary <[email-masked]>
Date: Wed, 26 May 2010 11:30:01 -0700 (PDT)

The proposed changes in draft-ietf-yam-5321bis-smtp-pre-evaluation-05.txt,
Section 2, seem suitable for Full Standard. In particular, the downward
references to RFC 5322, RFC 4291 and RFC 3848 seem reasonable. The current
members of IESG have not identified any other changes that would be
necessary. Though the current IESG hopes to have found all relevant issues
in this review, please note that this review does not supersede or replace
any of the remaining stages of the IETF process for rfc5321bis.

IESG, 26 May 2010

---

From: Tony Hansen <[email-masked]>
Date: Wed, 26 May 2010 16:12:40 -0400

Alexey, please give the IESG our thanks for their review.

John, it's your turn now.

     Tony Hansen